Swift compiler error after upgrading to El-Capitan

I am working on a project developer in Swift. My project was working fine until I upgraded to El-Capitan. As I opened xcode project I am getting this error

Opening import file for module ‘Swift’: Permission denied

I had refer similar questions on SO but it doesn’t solve my problem. I am adding a sreenshot for more clarityenter image description here
Please can anyone provide the solution ? Any help would be appriciated.
Thank you.


Source: ios

Leave a Reply